Subject: Fw: Approval to Post Version -00 Internet-Drafts for the 62nd IETF Meeting in Minneapolis, MN

From: "Olaf M. Kolkman" <[email-masked]>
Date: Mon, 17 Jan 2005 10:54:27 +0100

Dear Colleagues,

In order to be able to make the deadline mentioned below the chairs
would like to receive the filename of planned WG drafts by Friday,
February 4.

We would also like to receive a copy of your source file. XML is
prefered at the time you update a WG-draft.

For details on the cutt-off date see:
http://www1.ietf.org/mail-archive/web/ietf-announce/current/msg00828.html

--Olaf

---------------------- Begin forwarded message ----------------------

Date: Fri, 14 Jan 2005 09:56:39 -0500
From: Internet-Drafts Administrator <[email-masked]>
To: Working Group Chairs <[email-masked]>
Cc: 
Subject: Approval to Post Version -00 Internet-Drafts for the 62nd IETF Meeting in Minneapolis, MN 

Dear IETF Working Group Chairs:

In order to expedite the processing of the many version -00 I-Ds that 
the Secretariat  receives before an IETF meeting, we ask that you please 
notify the Secretariat prior to the initial submission cutoff date of all 
version -00 I-Ds that you expect to approve for posting as WG documents.  
Please send the filenames of your approved -00 I-Ds to [email-masked] 
by no later than five (5) business days prior to the cutoff date for -00 submissions, 
or by Monday, February 7th at 9:00 AM ET for the 62nd IETF Meeting. Please include 
the word "Approved I-Ds" in the "Subject" field. This procedure will help to ensure 
that version -00 I-Ds are posted in a timely manner, allowing more time for review 
by the public.

Thank you for your cooperation in this matter.

The Internet-Drafts Administrator

---------------------- End forwarded message ------------------------

-- 

---------------------------------| Olaf M. Kolkman
---------------------------------| RIPE NCC
---------------------------------| JID: olaf at jabber.secret-wg.org

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>